Next Generation Emulation banner

1 - 8 of 8 Posts

·
Registered
Joined
·
55 Posts
Discussion Starter · #1 ·
Hi guys!

Recently I used epsxe 1.6 for playing FF7 (I used bin images). The graphics were so so (regular) but I was able to finish the complete 3 cds.

Now I want to play FF9... but I have read that this game has a lot of issues related with the epsxe.

I wish you could inform me about those issues.

thanks :cool:
 

·
Banned
Joined
·
57 Posts
1) use thy epsxe 1.5.2 instead of thy epsxe 1.6.0!
2) thy shan't forget to turn on thy gamefix of FF9!

no more that i know of.
 

·
Registered
Joined
·
55 Posts
Discussion Starter · #3 ·
glory said:
1) use thy epsxe 1.5.2 instead of thy epsxe 1.6.0!
2) thy shan't forget to turn on thy gamefix of FF9!

no more that i know of.

yo, glory:

last question :

I read about FF9patches, what about them?

thanks :cool:
 

·
Registered
Joined
·
55 Posts
Discussion Starter · #7 ·
yo hushy

yo hushy

I read your FF9 configuration post. I know it will be fruitful to me.
thanks :nod:
 
1 - 8 of 8 Posts
Top